Page MenuHomePhabricator

Non-redundant power supply on helium
Closed, ResolvedPublic

Description

Icinga flags the following alert:

Sensor Type(s) Temperature, Power_Supply Status: Critical [Status = Critical, PS Redundancy = Critical]

Related Objects

StatusAssignedTask
ResolvedCmjohnson
InvalidCmjohnson
ResolvedCmjohnson
ResolvedMoritzMuehlenhoff
Resolvedayounsi

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptFeb 8 2018, 3:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH assigned this task to Cmjohnson.Feb 8 2018, 4:45 PM
RobH triaged this task as High priority.
RobH lowered the priority of this task from High to Medium.

This server is 5+years old and needs to be replaced. .

RobH added a subscriber: RobH.Feb 8 2018, 4:59 PM

I just wanted to make sure this was a failed power supply, and not simply a power cable coming unseated? There isn't really a way to tell the difference remotely.

This server is 5+years old and needs to be replaced. .

Yes, it's already been scheduled to happen, but timing is still uncertain.

RobH mentioned this in Unknown Object (Task).Feb 8 2018, 5:21 PM

The PSU was replaced with a spare from a decom'd server.

Cmjohnson closed this task as Resolved.Feb 8 2018, 7:05 PM
RobH closed subtask Unknown Object (Task) as Resolved.Mar 20 2018, 4:31 PM
akosiaris reopened subtask Unknown Object (Task) as Open.Mar 22 2018, 2:48 PM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Jun 14 2018, 1:27 PM